Uploaded image for project: 'Qt Quality Assurance Infrastructure'
  1. Qt Quality Assurance Infrastructure
  2. QTQAINFRA-1224

All builds of Qt in Coin in the 5.6 branch are broken

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P1: Critical
    • Resolution: Fixed
    • Affects Version/s: 2014q1
    • Fix Version/s: None
    • Component/s: Coin (obsolete)
    • Labels:
      None

      Description

      Since last Friday afternoon any build of any Qt module in the 5.6 branch fails in the WinRT 8.1 configuration that uses MSVC 2013. There vcvarsall.bat does not support the second SDK parameter and thus errors out, resulting in an aborted build.

      https://codereview.qt-project.org/#/c/193537/ fixes this and was in production use until Friday 5th of May.

        Attachments

          Issue Links

          No reviews matched the request. Check your Options in the drop-down menu of this sections header.

            Activity

              People

              Assignee:
              aakeskimo Aapo Keskimölö
              Reporter:
              shausman Simon Hausmann
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Gerrit Reviews

                  There are no open Gerrit changes